@media (max-width: 1920px) {
.bio-form .bio-details .interview{max-height:450px}
.bio-form .bio-details ol{max-height:450px}
}
@media (max-width: 1680px) {
.bio-form .bio-details .interview{max-height:350px}
.bio-form .bio-details ol{max-height:350px}
}
@media (max-width: 1440px) {
.bio-form .bio-details .interview{max-height:300px}
.bio-form .bio-details ol{max-height:300px}
}
@media (max-width: 1366px) {
.locations{padding:0}
.locations .col-md-11{width:100%!important;margin:0;padding:0}
}
@media (max-width: 1200px) {
header .container{width:100%!important}
.approach{max-height:200px}
.popup-form{margin:0 5%!important}
.job-form{margin:0 5%!important}
.project-form{margin:0 5%!important}
.bio-form{margin:0 5%!important}
}
@media (max-width: 990px) {
.team-ul li{width:33.3333%}
.navbar-header{float:none}
.navbar-toggle{display:block}
.navbar-collapse{border-top:1px solid transparent;box-shadow:inset 0 1px 0 rgba(255,255,255,0.1)}
.navbar-collapse.collapse{display:none!important}
.navbar-nav{float:none!important;margin:7.5px -15px}
.navbar-nav>li{float:none}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px}
.header .nav-menu{line-height:normal;padding:0;margin:0;position:absolute;left:0;top:100%;width:100%;background:#fff;z-index:98;box-shadow:0 1px 1px rgba(0,0,0,0.12);background-color:#050f1e}
.header .nav-menu > ul > li{width:100%}
.header .nav-menu ul > li a::before{left:0;margin:0;width:0;opacity:.4}
.header .nav-menu ul > li:hover > a::before,.header .nav-menu ul > li.active > a::before{display:none}
.header .nav-menu ul li.active a{background-color:rgba(0,0,0,.5);color:#fff}
.header .nav-menu ul li:hover a{color:#98c739}
.header .nav-menu ul li.active:hover a{color:#fff}
.header .nav-menu > ul > li:first-child{margin-top:0}
.header .nav-menu > ul > li:last-child{margin-bottom:10px}
.header .nav-menu ul li a{padding:10px 15px}
.header .nav-menu .drop .dropdown{visibility:visible;position:relative;top:0;opacity:1;filter:Alpha(Opacity=1);width:100%;margin-top:0;border-top:none}
.header .nav-menu .drop:hover .dropdown{margin-top:0}
.header .nav-menu .drop .dropdown li a{color:inherit;padding:10px 15px;background-color:transparent;border-bottom:none;padding-left:30px}
.header .nav-menu li.active .dropdown li a{color:inherit}
.header .nav-menu .drop .dropdown li:hover a{background-color:transparent;padding-left:40px;color:#98c739}
.header .nav-menu ul li a.quote{width:auto;float:left;margin-top:5px}
.header-bg .nav-menu ul > li > a{color:#fff!important}
.header .nav-menu ul > li > button.quote{margin-bottom:15px}
.animated{-o-transition-property:none!important;-moz-transition-property:none!important;-ms-transition-property:none!important;-webkit-transition-property:none!important;transition-property:none!important;-o-transform:none!important;-moz-transform:none!important;-ms-transform:none!important;-webkit-transform:none!important;transform:none!important;-webkit-animation:none!important;-moz-animation:none!important;-o-animation:none!important;-ms-animation:none!important;animation:none!important}
.approach-ul li{width:50%}
.approach{max-height:none;padding:20px;min-height:230px}
.approach h4{top:0}
.approach:hover h4{top:0;opacity:1}
.approach p{top:0;opacity:1;min-height:auto}
.approach:hover p{top:0}
.approach i{font-size:50px;top:0}
.approach:hover i{font-size:50px;top:0}
.mfp-close{color:#fff!important;background:#98c739!important;opacity:1!important}
.popup-form{margin:0 2%!important}
.job-form{margin:0 2%!important}
.project-form{margin:0 2%!important}
.bio-form{margin:0 2%!important}
.popup-form div[class*='col-md-']{min-height:0}
.job-form div[class*='col-md-']{min-height:0}
.project-form div[class*='col-md-']{min-height:0}
.bio-form div[class*='col-md-']{min-height:0}
.project-form .project-details{padding:5%}
.bio-form .bio-details{padding:5%}
.project-form .project-img{display:block;max-height:300px}
.story-about{padding:0}
.story .gallery-slider{margin:0 0 20px}
.focal-ul li{width:50%}
}
@media (max-width: 768px) {
.team-ul li{width:50%}
.approach-ul li{width:100%}
.approach{max-height:none;padding:20px;min-height:initial}
.values .nav-tabs > li{float:none;width:16.6666%;position:relative;margin:0 -2px;padding:0;display:inline-block}
.values ul.nav-tabs li a{padding:0}
.values ul.nav-tabs li a .tab-img{width:64px;height:64px;display:block;text-align:center;margin:0 auto 10px}
.values ul.nav-tabs li a span{display:none}
.values ul.nav-tabs li a .tab-img i{font-size:30px;line-height:64px}
.values ul.nav-tabs li a img{width:30px;height:30px;top:17px}
.values .nav-tabs > li.active:before{bottom:-10px;line-height:12px;-webkit-box-shadow:none;box-shadow:none;-moz-box-shadow:none}
.sign{top:-36px;line-height:72px;width:72px;height:72px}
.sign i{font-size:30px;line-height:72px}
.sign2{top:-36px;line-height:72px;width:72px;height:72px}
.sign2 i{font-size:30px;line-height:72px}
.header-title{margin-bottom:20px}
.header-title h1{font-size:30px;line-height:35px}
.header-title-cta h1{font-size:30px;line-height:35px}
.header-title p br{display:none}
.values .tab-pane .service-img img{-webkit-filter:grayscale(0);filter:grayscale(0%);opacity:1}
p{font-size:15px;line-height:22px}
#container div[class*='col-md-']{margin-bottom:20px}
.section{padding:60px 0!important}
.testimonial-slider{text-align:center;width:95%;margin:0 auto}
.section-home p br{display:none}
.section-home .btn-sys{margin:0}
.section-home .rotateimg{display:none}
.fullscreen-video{display:none}
.testimonials-carousel,.testimonials-carousel .item{padding:0}
.testimonials-carousel .owl-buttons{display:none}
#footer .logo-img img{max-height:40px;margin-bottom:20px}
#footer .copyright a:after{margin:0 5px!important}
.type-wrap{height:60px;margin-bottom:15px!important}
.type-wrap span{font-size:30px;line-height:35px}
.type-wrap span br{display:inline}
.image-notes .img-note .note-marker{width:10px;height:10px}
.image-notes .img-note a .note-marker:after{border:1px solid #74992f;opacity:1;width:16px;height:16px;top:-3px;left:-3px}
.approach2{height:auto}
.approach2:hover .approach2-title{bottom:0}
.approach2 .approach2-info{opacity:1;position:relative;padding:0}
.approach2 .approach2-info img{display:none}
.approach2:hover .approach2-title h4{opacity:1}
.approach2 .approach2-title br{display:none}
.approach2:hover .approach2-title{opacity:1}
.approach2:hover .approach2-title img{max-height:40px}
.focal-ul li{width:100%}
.focal{margin:7.5px}
.focal p{min-height:auto}
}
@media (max-width: 640px) {
.header #logo img{max-height:42px}
}
@media (max-width: 480px) {
.work ul.nav-tabs li a,.work ul.nav-tabs li a{letter-spacing:0;padding:0 7px}
.work ul.nav-tabs li:after{display:none}
ul.nav-tabs li a{letter-spacing:0}
.approach{max-height:none;min-height:initial}
}
@media (max-width: 360px) {
.team-ul li{width:100%}
.values ul.nav-tabs li a .tab-img{width:50px;height:50px}
.values ul.nav-tabs li a .tab-img img{width:25px;height:25px;top:12.5px}
.appro{width:auto;height:auto}
}